<template>
  <div class="account-list__requirements">
    {{ contractorTitle }}
  </div>
</template>

<script>
export default {
  name: 'contractorTitle',
  props: {
    item: {
      type: Object,
      default: () => {},
    },
  },
  computed: {
    contractorTitle() {
      return this.item.spotOrder.contractorTitle
        ? this.item.spotOrder.contractorTitle
        : '–'
    },
  },
}
</script>
